@tailwind base;
@tailwind components;
@tailwind utilities;
  
.cardCont{
   width: 100%;
}.cardCont .cardName{
    text-align: center;
    color: #FFFFFF;
    padding-bottom: 10px;
}.cardCont .cardImage{
    width: 80%;
    left: 0;
    right: 0;
    margin: auto;
}.cardCont .cardButtons{
    padding-top: 10px;
    width: 80%;
    margin: 0 auto;
    display: flex;
    justify-content: space-evenly;
    padding-bottom: 20px;
}

.popUpCont{
    width: 100vw;
    height: 100vh;
    position: fixed;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
    justify-content: center;
}.popUpCont .popUp{
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: #1C2332;
    width: 50vw;
    max-width: 500px;
    height: 300px;
    border-radius: 8px;
}.popUpCont .popUp input{
    border-radius: 2px;
    padding-left: 10px;
}.popUpCont .popUp p{
    text-align: center;
    padding: 10px 0;
    color: #FFFFFF;
    max-width: 90%;
}.popUpCont .popUp p.secondText{
    padding-top: 30px;
}.popUpCont .popUp .submitButton{
    background-color: #343B4B;
    width: 20%;
    margin-top: 35px;
    color: #FFFFFF;
    border-radius: 2px;
    padding: 4px 0;
}.popUpCont .popUp .closePopUp{
    position: absolute;
    right: 15px;
    top: 10px;
}
